Subject: Trainer Candidate - Sweta Shree
From: Sweta Shree <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Feb 2023 23:27:26 -0500

| | Tech Support Test

Name | Sweta Shree
E-mail | [email-masked]
Phone Number | (+91) 7903914378
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spinny | Sr executive recently promoted to quality trainer | 24th February 2023 | 39000
Previous Employer 1 | OLX Autos | Dealer Customer Advisor | 6th November 2020 | 27000
Previous Employer 2 | Cars24 | Key Account Manager | 26th March 2019 | 24000

If Selected, how much time do you need to join? | Can join immediately.
Please briefly describe your work experience specifically in Quality? | So I have been into sales for 4.4 years, where I was looking into email , chat as well as calls. In my last organization, I joined as Sales Analyst and then got promoted as Sr Executive (Supply Closure). In November 2022, I was promoted to quality trainer via IJP.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was moved to train and lead Bangalore Telesupply executives, and I  identified a gap between the customer and the company as our poc's were not very well versed with the language and communication skills. So, being someone who does not have any control in kannada,  tamil, and telugu, I still managed to bring the team together, thereby increasing the sales in the south region just by enhancing customer experience by better communication.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If I am able to solve customer's queries and meet his expectations by giving him what he wanted is a good customer service but if I am am going one step ahead ahead of what the customer was expecting is in my opinion a great customer service
What according to you makes you a good candidate for this position? | I think I will be a great asset to the company because I am very driven and passionate about my work. Also, I feel that if one wants to grow in life (personally and professionally), he should never stop learning and I  am open for learning,  suggestions and thoughts to do better in life and be best in what I do.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |